=== debian/changelog ===
ros-indigo-jsk-baxter-web (1.1.0-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Sat, 15 Jul 2017 15:00:00 -0000

ros-indigo-jsk-baxter-web (1.0.9-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Tue, 08 Nov 2016 15:00:00 -0000

ros-indigo-jsk-baxter-web (1.0.8-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Mon, 07 Nov 2016 15:00:00 -0000

ros-indigo-jsk-baxter-web (1.0.7-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Tue, 01 Nov 2016 15:00:00 -0000

ros-indigo-jsk-baxter-web (1.0.6-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Thu, 16 Jun 2016 15:00:00 -0000

ros-indigo-jsk-baxter-web (1.0.5-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Sun, 17 Apr 2016 15:00:00 -0000

ros-indigo-jsk-baxter-web (1.0.4-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Sun, 20 Mar 2016 15:00:00 -0000

ros-indigo-jsk-baxter-web (1.0.3-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Fri, 04 Mar 2016 15:00:00 -0000

ros-indigo-jsk-baxter-web (1.0.2-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Sat, 13 Feb 2016 15:00:00 -0000

ros-indigo-jsk-baxter-web (1.0.1-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Wed, 18 Nov 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (1.0.0-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (0.0.13-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (0.0.12-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Thu, 05 Nov 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (0.0.11-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Mon, 31 Aug 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (0.0.10-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Sat, 15 Aug 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (0.0.9-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Sun, 02 Aug 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (0.0.8-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Wed, 15 Jul 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (0.0.7-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Wed, 10 Jun 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (0.0.6-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Thu, 09 Apr 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (0.0.5-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Tue, 07 Apr 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (0.0.4-1trusty) trusty; urgency=high

  * do not generate baxter_description if baxter_description is not found
  * [jsk_baxter_web] Do not depend on rwt_ros (meta package)
  * Delete rospack find and use the result of find package

 -- inagaki <inagaki@todo.todo>  Thu, 29 Jan 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (0.0.3-1trusty) trusty; urgency=high



 -- inagaki <inagaki@todo.todo>  Thu, 08 Jan 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (0.0.2-1trusty) trusty; urgency=high

  * add install commands to cmake
  * Contributors: Kei Okada

 -- inagaki <inagaki@todo.todo>  Wed, 07 Jan 2015 15:00:00 -0000

ros-indigo-jsk-baxter-web (0.0.1-1trusty) trusty; urgency=high

  * debug the loop of link problem
    update to Copy Correctly
  * add urdf_viewer for real robot
  * delte rwt_ros from find_package
  * update .rosinstall to include rwt_ros
  * add jsk baxter web
  * Contributors: Yuto Inagaki

 -- inagaki <inagaki@todo.todo>  Wed, 24 Dec 2014 15:00:00 -0000
