=== debian/control ===
Source: ros-indigo-jsk-baxter-web
Section: misc
Priority: extra
Maintainer: inagaki <inagaki@todo.todo>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-robot-state-publisher, ros-indigo-rosbridge-server, ros-indigo-tf2-web-republisher
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-jsk-baxter-web
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-robot-state-publisher, ros-indigo-rosbridge-server, ros-indigo-tf2-web-republisher
Description: The jsk_baxter_web package
